header:
  title: Overview
  description: General overview of the MATSim run.
layout:
  first:
    - type: xytime
      title: Marry Christmas – Fly-in über Berlin
      description: Bis 43 000 s entsteht der Text; danach bleibt er sichtbar (bis 86 000 s)
      height: 18.0
      radius: 50
      breakpoints:
        colors: ['#440154', '#31658D', '#39B677', '#FF0000']  # Top-Bin = Rot
        values: [0.000233, 0.003731, 0.018888]
      file: marry_christamas_berlin_flyin_two_lines_persistent_1800s_compact.xyt.csv
